@charset "shift_jis";

/* ======================================================
 * /common-files/css/roomid/download.css
====================================================== */
#roomid.download .downloadContents .downloadNabArea{
	padding: 120px 0;
}
/* downloadDetailArea */
#roomid.download .downloadContents .downloadDetail .downloadDetailArea{
	padding: 25px 0 50px;
	background: #edf3f7;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner{
	width: 1200px;
	margin: 0 auto;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner section + .planWrap{
	margin: 80px 0 0;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader{
	margin: 60px 0 30px;
	padding: 5px;
	background: #ffffff;
	font-size: 24px;
	font-size: 2.4rem;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type01,
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type02{
	display: inline-block;
	margin-right: 10px;
	padding: 7px 25px 1px;
	font-size: 20px;
	font-size: 2.0rem;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type01{
	background: #fceac5;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .type02{
	background: #dbedda;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .roomidLogo{
	margin-right: 10px;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .planHeader .roomidLogo img{
	width: 142px;
	vertical-align: middle;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .heading03{
	margin: 55px 0 30px;
	padding: 0 0 5px;
	border-bottom: solid 1px #a6a6a6;
	font-size: 20px;
	font-size: 2.0rem;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .heading03:before{
	display: none;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadSubText{
	margin: 50px 0 20px;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li{
	float: left;
	width: 31%;
	margin-right: 3.5%;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01{
	margin-top: 30px;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li:nth-child(3n){
	margin-right: 0;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li:nth-child(n+4){
	margin-top: 30px;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a{
	display: table;
	position: relative;
	width: 100%;
	height: 70px;
	padding: 5px 10px 5px;
	box-shadow: 3px 3px 0px 1px #696b6b;
	background: #0a2a8d url(/room_id/img/download_ic01.gif) no-repeat 10px 50%;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
	text-decoration: none;
	text-align: center;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a:after{
	position: absolute;
	content: "";
	width: 10px;
	height: 18px;
	top: 50%;
	right: 10px;
	margin-top: -7px;
	background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a > span{
	display: table-cell;
	vertical-align: middle;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a > span span{
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li > a:hover{
	margin: 4px -4px -4px 4px;
	box-shadow: 0 0 0px 0 #696b6b;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01 li .note01{
	display: inline-block;
	margin-top: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}

#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li{
	float: left;
	width: 31%;
	margin-right: 3.5%;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li:nth-child(3n){
	margin-right: 0;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li:nth-child(n+4){
	margin-top: 30px;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li a{
	display: table;
	position: relative;
	width: 100%;
	height: 70px;
	padding: 5px 10px 5px;
	box-shadow: 3px 3px 0px 1px #696b6b;
	background: #0c670e url(/room_id/img/download_ic01.gif) no-repeat 10px 50%;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
	text-decoration: none;
	text-align: center;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li a:after{
	position: absolute;
	content: "";
	width: 10px;
	height: 18px;
	top: 50%;
	right: 10px;
	margin-top: -7px;
	background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li a > span{
	display: table-cell;
	vertical-align: middle;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li a > span span{
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li a:hover{
	margin: 4px -4px -4px 4px;
	box-shadow: 0 0 0px 0 #696b6b;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02 li .note01{
	display: inline-block;
	margin-top: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
/* nav */
#roomid.download .heading01.hasNav{
	margin: -100px 0;
	border-bottom: none;
}
#roomid.download .heading01.hasNav.fixed{
	background: rgba(255, 255, 255, 0.9);
	padding: 10px 0;
	margin-top:0 !important;
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
}
#roomid.download .heading01.hasNav .roomidLnav{
	float: none;
	display: table;
	width: 100%;
	max-width:1200px;
	margin: 0 auto;
}
#roomid.download .heading01.hasNav.fixed .roomidLnav{
	width:100%;
}
#roomid.download .heading01.hasNav .roomidLnav > li{
	display: table;
	float: left;
	width: 25%;
	text-align: center;
	border-left: solid 1px #e5e5e5;
}
#roomid.download .heading01.hasNav .roomidLnav > li:nth-of-type(4n){
	border-right: solid 1px #e5e5e5;
}
#roomid.download .heading01.hasNav .roomidLnav > li:nth-of-type(n+5){
	margin-top: 20px;
}
#roomid.download .heading01.hasNav .roomidLnav > li:before{
	display: none;
}
#roomid.download .heading01.hasNav .roomidLnav > li a{
	position: relative;
	display: table-cell;
	color: #003399;
	width: 100%;
	height: 50px;
	padding: 5px 5px 10px;
	font-size: 1.6rem;
	line-height: 1.5;
	vertical-align: middle;
	text-decoration: none;
}
#roomid.download .heading01.hasNav .roomidLnav li a:after{
	content: "";
	position: absolute;
	margin-top: 0;
	top: 100%;
	left: 50%;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-top: 4px solid #003399;
}
#roomid.download .heading01.hasNav .roomidLnav > li a:hover{
	color: #0481e1;
	border: none;
}
#roomid.download .heading01.hasNav .roomidLnav li a:hover:before{
	border: 4px solid transparent;
	border-top: 4px solid #0481e1;
}
/* accordion */
#roomid.download .downloadAccordion  {
	width: 100%;
	padding-top: 40px;
}
#roomid.download .downloadAccordion .downloadAccordionHead {
	display: block;
	background-color: #fff;
	padding: 16px 14px 16px 20px;
	box-shadow: 0 4px 0 0 #696b6b;
	color: #222;
	text-decoration: none;
}
#roomid.download .downloadAccordion .downloadAccordionHead:hover,
#roomid.download .downloadAccordion.is-open .downloadAccordionHead {
	margin-top: 4px;
	margin-bottom: -4px;
	box-shadow: 0 -4px 0 0 #696b6b;
	color: #222;
}
#roomid.download .downloadAccordion .downloadAccordionTitle {
	position: relative;
	padding-right: 30px;
	font-size: 2.4rem;
}
#roomid.download .downloadAccordion .downloadAccordionTitle::before {
	content: '';
	position: absolute;
	width: 24px;
	height: 4px;
	top: 50%;
	right: 0;
	margin-top: -4px;
	background-color: #0a2a8d;
}
#roomid.download .downloadAccordion .downloadAccordionTitle::after {
	content: '';
	position: absolute;
	width: 4px;
	height: 24px;
	top: 50%;
	right: 10px;
	margin-top: -14px;
	background-color: #0a2a8d;
}
#roomid.download .downloadAccordion.is-open .downloadAccordionTitle::after {
	display: none;
}
#roomid.download .downloadAccordion.is-open .downloadAccordionBody {
	padding-bottom: 82px;
}
#roomid.download .downloadAccordion02 {
	margin-top: 30px;
	
}
#roomid.download .downloadAccordion02 .downloadAccordionHead02 {
	position: relative;
	display: block;
	color: #222;
	text-decoration: none;
	padding: 20px 60px 20px 20px;
	width: 372px;
	border: 1px solid #0a2a8d;
	background-color: #fff;
	font-size: 1.8rem;
}
#roomid.download .downloadAccordion02 .downloadAccordionHead02:hover,
#roomid.download .downloadAccordion02.is-open .downloadAccordionHead02 {
	border: 1px solid #0481e1;
}
#roomid.download .downloadAccordion02 .downloadAccordionHead02::before {
	content: '';
	position: absolute;
	width: 3px;
	height: 17px;
	top: 50%;
	right: 24px;
	margin-top: -10px;
	background-color: #0a2a8d;
}
#roomid.download .downloadAccordion02 .downloadAccordionHead02::after {
	content: '';
	position: absolute;
	width: 17px;
	height: 3px;
	top: 50%;
	right: 17px;
	margin-top: -3px;
	background-color: #0a2a8d;
}
#roomid.download .downloadAccordion02.is-open .downloadAccordionHead02::before {
	display: none;
}
/* unorderList */
#roomid.download .downloadUnorderList {
	margin: 20px 0;
}
#roomid.download .downloadUnorderList > li{
	position: relative;
	padding-left: 16px;
	font-size: 1.8rem;
}
#roomid.download .downloadUnorderList > li::before {
	content: '';
	position: absolute;
	top: 11px;
	left: 4px;
	width: 3px;
	height: 3px;
	border-radius: 50%;
	background-color: #222;
	
}
#roomid.download .downloadUnorderList > li +li{
	margin-top: 5px;
}
/* buttonSubList */
#roomid.download .buttonSubLinkText {
	margin-top: 15px;
}
#roomid.download .buttonSubLinkText + buttonSubLinkText {
	margin-top: 5px;
}
#roomid.download [class*="buttonSubLinkTextType"] {
	position: relative;
	font-size: 1.8rem;
}
#roomid.download .buttonSubLinkText .buttonSubLinkTextType-pdf::after {
	content: '';
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-left: 2px;
	background: url(/common-files/img/com_pdf_ic01.png) no-repeat top / contain;
}
#roomid.download .buttonSubNoteText {
	margin-top: 10px;
	position: relative;
	padding-left: 15px;
}

#roomid.download .buttonSubNoteText + .buttonSubNoteText {
	margin-top: 5px;
}

#roomid.download .buttonSubNoteText > .buttonSubNoteTextMark {
	position: absolute;
	top: 0;
	left: 0;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01:after,
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02:after{
	content: "";
	display: block;
	clear: both;
}
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList01,
#roomid.download .downloadContents .downloadDetail .downloadDetailArea .serviceWrapInner .downloadList02{
	zoom: 1;
}